new version raptor2, raptor1 needs demotion

Bug #787160 reported by Matthias Klose on 2011-05-23
10
This bug affects 2 people
Affects Status Importance Assigned to Milestone
raptor (Ubuntu)
Medium
Unassigned
Oneiric
Medium
Unassigned
raptor2 (Ubuntu)
Undecided
Unassigned
Oneiric
Undecided
Unassigned
rasqal (Ubuntu)
Medium
Unassigned
Oneiric
Medium
Unassigned
soprano (Ubuntu)
Medium
Unassigned
Oneiric
Medium
Unassigned
zeitgeist (Ubuntu)
Medium
Unassigned
Oneiric
Medium
Unassigned

Bug Description

new version raptor2, raptor1 needs demotion

Related branches

Matthias Klose (doko) wrote :

2011-05-23 19:20:11 INFO Override Component to: 'main'
2011-05-23 19:20:11 INFO 'raptor2 - 2.0.2-1/universe/devel' source overridden
2011-05-23 19:20:11 INFO 'libraptor2-0-2.0.2-1/universe/libs/OPTIONAL' binary overridden in oneiric/amd64
2011-05-23 19:20:11 INFO 'libraptor2-0-2.0.2-1/universe/libs/OPTIONAL' binary overridden in oneiric/armel
2011-05-23 19:20:11 INFO 'libraptor2-0-2.0.2-1/universe/libs/OPTIONAL' binary overridden in oneiric/i386
2011-05-23 19:20:11 INFO 'libraptor2-0-2.0.2-1/universe/libs/OPTIONAL' binary overridden in oneiric/powerpc
2011-05-23 19:20:11 INFO 'libraptor2-0-dbg-2.0.2-1/universe/debug/EXTRA' binary overridden in oneiric/amd64
2011-05-23 19:20:11 INFO 'libraptor2-0-dbg-2.0.2-1/universe/debug/EXTRA' binary overridden in oneiric/armel
2011-05-23 19:20:11 INFO 'libraptor2-0-dbg-2.0.2-1/universe/debug/EXTRA' binary overridden in oneiric/i386
2011-05-23 19:20:11 INFO 'libraptor2-0-dbg-2.0.2-1/universe/debug/EXTRA' binary overridden in oneiric/powerpc
2011-05-23 19:20:11 INFO 'libraptor2-dev-2.0.2-1/universe/libdevel/OPTIONAL' binary overridden in oneiric/amd64
2011-05-23 19:20:11 INFO 'libraptor2-dev-2.0.2-1/universe/libdevel/OPTIONAL' binary overridden in oneiric/armel
2011-05-23 19:20:11 INFO 'libraptor2-dev-2.0.2-1/universe/libdevel/OPTIONAL' binary overridden in oneiric/i386
2011-05-23 19:20:11 INFO 'libraptor2-dev-2.0.2-1/universe/libdevel/OPTIONAL' binary overridden in oneiric/powerpc
2011-05-23 19:20:11 INFO 'libraptor2-doc-2.0.2-1/universe/doc/OPTIONAL' binary overridden in oneiric/amd64
2011-05-23 19:20:11 INFO 'libraptor2-doc-2.0.2-1/universe/doc/OPTIONAL' binary overridden in oneiric/armel
2011-05-23 19:20:11 INFO 'libraptor2-doc-2.0.2-1/universe/doc/OPTIONAL' binary overridden in oneiric/i386
2011-05-23 19:20:11 INFO 'libraptor2-doc-2.0.2-1/universe/doc/OPTIONAL' binary overridden in oneiric/powerpc
2011-05-23 19:20:11 INFO 'raptor2-utils-2.0.2-1/universe/text/OPTIONAL' binary overridden in oneiric/amd64
2011-05-23 19:20:11 INFO 'raptor2-utils-2.0.2-1/universe/text/OPTIONAL' binary overridden in oneiric/armel
2011-05-23 19:20:11 INFO 'raptor2-utils-2.0.2-1/universe/text/OPTIONAL' binary overridden in oneiric/i386
2011-05-23 19:20:11 INFO 'raptor2-utils-2.0.2-1/universe/text/OPTIONAL' binary overridden in oneiric/powerpc

Changed in raptor2 (Ubuntu):
status: New → Fix Released
Matthias Klose (doko) wrote :

raptor needs demotion/removal in oneiric

Changed in raptor (Ubuntu):
importance: Undecided → Medium
milestone: none → oneiric-alpha-1
status: New → Confirmed
Colin Watson (cjwatson) wrote :

-- oneiric/main amd64 deps on libraptor1:
librasqal2
soprano-daemon
-- oneiric/main i386 deps on libraptor1:
librasqal2
soprano-daemon
-- oneiric/main armel deps on libraptor1:
librasqal2
soprano-daemon
-- oneiric/main powerpc deps on libraptor1:
librasqal2
soprano-daemon
-- oneiric/main amd64 deps on libraptor1-dev:
librasqal2-dev
-- oneiric/main i386 deps on libraptor1-dev:
librasqal2-dev
-- oneiric/main armel deps on libraptor1-dev:
librasqal2-dev
-- oneiric/main powerpc deps on libraptor1-dev:
librasqal2-dev
-- oneiric/main build deps on raptor-utils:
zeitgeist
-- oneiric/main amd64 deps on raptor-utils:
libraptor2-dev
-- oneiric/main i386 deps on raptor-utils:
libraptor2-dev
-- oneiric/main armel deps on raptor-utils:
libraptor2-dev
-- oneiric/main powerpc deps on raptor-utils:
libraptor2-dev

Changed in rasqal (Ubuntu Oneiric):
importance: Undecided → Medium
milestone: none → oneiric-alpha-1
status: New → Confirmed
Changed in soprano (Ubuntu Oneiric):
importance: Undecided → Medium
milestone: none → oneiric-alpha-1
status: New → Confirmed
Changed in zeitgeist (Ubuntu Oneiric):
importance: Undecided → Medium
milestone: none → oneiric-alpha-1
status: New → Confirmed
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package zeitgeist - 0.8.0-1ubuntu1

---------------
zeitgeist (0.8.0-1ubuntu1) oneiric; urgency=low

  * Build-depend on raptor2-utils. LP: #787160.
 -- Matthias Klose <email address hidden> Fri, 27 May 2011 12:04:30 +0200

Changed in zeitgeist (Ubuntu Oneiric):
status: Confirmed → Fix Released
Matthias Klose (doko) wrote :

synced soprano

Changed in soprano (Ubuntu Oneiric):
status: Confirmed → Fix Released
Matthias Klose (doko) wrote :

librasqual1 is a NBS

Changed in rasqal (Ubuntu Oneiric):
status: Confirmed → Invalid
Changed in raptor (Ubuntu Oneiric):
milestone: oneiric-alpha-1 → oneiric-alpha-2
Changed in rasqal (Ubuntu Oneiric):
milestone: oneiric-alpha-1 → oneiric-alpha-2
Martin Pitt (pitti) on 2011-07-07
Changed in raptor (Ubuntu):
milestone: oneiric-alpha-2 → oneiric-alpha-3
Rolf Leggewie (r0lf) wrote :

oneiric has seen the end of its life and is no longer receiving any updates. Marking the oneiric task for this ticket as "Won't Fix".

Changed in raptor (Ubuntu Oneiric):
status: Confirmed → Won't Fix
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers